* {
	-webkit-text-size-adjust:none;
}

html {
	background-color: #fff;
}

body {
	color: #555;
	font-family:'FrutigerLTW01-45Light', Arial, Serif;
	/*font-family: 'Lucida Sans Unicode', 'Lucida Grande', Helvetica, Arial, sans-serif;*/
	margin: 0 auto;
	padding: 0;
}

h1, h2, h3, h4 {
	margin: 0.85em 0 0;
}

h1, h2, h3 {
	color: #000;
	text-transform:uppercase;
}

h1 {
	/* 38/44 */
	font-family:'FrutigerLTW01-55Roman', Arial, Serif;
	font-size: 276.9%;
	line-height: 1.15789;
}

h2 {
	/* 24/28 */
	font-family:'FrutigerLTW01-45Light', Arial, Serif;
	font-size: 172%;
	line-height: 1.16666;
}

h3 {
	font-family:'FrutigerLTW01-45Light', Arial, Serif;
	/* 18/24 */
	font-size: 115.5%;
	line-height: 1.33333;
}

h4 {
	/* 14/18 */
	font-size: 108%;
	font-style: oblique;
	line-height: 1.28571;
}

p, ul, ol {
	font-size: 108%;
	margin: .8em 0 0;
}

p {
	line-height: 1.4;
}

p.preamble
{
	font-size: 123.1%;
}

h2 + p,
h3 + p
{
	margin-top: .5em;
}

h4 + p
{
	margin-top: .2em;
}

p.preamble + p
{
	margin-top: 1.3em;
}

em {
	font-family:'FrutigerLTW01-45Light', Arial, Serif;
	font-style: oblique;
	font-weight: inherit;
}

strong {
	/* see http://www.brownbatterystudios.com/sixthings/2007/03/14/lucida-hybrid-the-grande-alternative/ */
	font-family:'FrutigerLTW01-45Light', Arial, Serif;
	font-style: inherit;
	font-weight: bold;
}

.clearfix:before, .clearfix:after 				{content:" "; display:table;}
.clearfix:after 								{clear:both;}
.clearfix 										{*zoom:1;}

/*LoVe HAte*/
a:link,
a:visited{
	color: #E11B22;
	text-decoration: none;
}

div.hr {
	border-bottom: 1px #777 solid;
	margin: 0;
	margin-top: 40px;
}

div.hr hr {
	display: none;
}

.downloads {
	font-size: 93%;
	line-height: 1.4145;
	margin-top: 1em;
}

.downloads li {
	background: url(./../../Images/pdf-icon.gif) no-repeat 0 3px;
	margin-top: 17px;
	min-height: 20px;
	padding: 0;
	padding-top: 8px;
	padding-left: 34px;
}

.downloads li:first-child {
	margin-top: 0;
}

.downloads li.dwg-icon {
	background-image: url(./../../Images/dwg-icon.gif);
}
	.downloads li a {
		display: block;
	}

span.arial {
	font-family: Arial, sans-serif;
}

span.helvetica {
	font-family: Helvetica, sans-serif;
}

span.verdana {
	font-family: Verdana, sans-serif;
}

img {
	-moz-force-broken-image-icon: 1;
}

.header-wrap {
	background:#000;
}

#header 
{
	padding: 10px 0 0 96px;
	min-height: 50px;
	margin: 0 auto;
	position: relative;
	width: 830px;
	z-index: 2;
}

#logo {
	position: absolute;
	top: 0px;
	left: 30px;
	display: block;
	width: 79px;
	height: 74px;
	background: url("./../../Images/logotype.png") 0 0 no-repeat;
	z-index: 9999;
}

#myFavTab {
	background: url(./../../Images/icons_sprite.png) 0px -381px no-repeat;
	color: #999;
	display: inline-block;
	*display: inline;
	margin: 0;
	padding: 3px 10px 3px 26px;
	text-align: right;
	text-transform: uppercase;
	*zoom: 1;
}

#myFavTab.selected,
#myFavTab:hover {
	background: url(./../../Images/icons_sprite.png) 0px 4px no-repeat;
	color: #fff;
}

#myFavTab span {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.search-box-toggler {
	background:url(./../../Images/icon-search.png) center 4px no-repeat;
	cursor:pointer;
	display: inline-block;
	*display: inline;
	height:25px;
	margin:0 20px;
	position:relative;
	vertical-align: middle;
	width:40px;
	*zoom: 1;
}

.search-box-toggler:hover { 
	background: url(./../../Images/icon-search.png) center -26px no-repeat; 
}

.search-box-container {
	background:#000;
	border:1px solid #6d6e71;
	display:none;
	padding:10px 10px 18px;
	position:absolute;
	right:180px;
	text-align:left;
	top:1px;
	width:205px;
	z-index:100;
}

.search-box-container h4 {
	color: #fff;
	font-style: normal;
	margin: 0 0 5px;
	font-size: 11px;
	Text-transform:uppercase;
}

#searchBox
{
	border: 1px solid #555;
	margin: 5px 5px 5px 0px;
	padding: 0 5px;
	color: #888;
	height: 18px;
	border-radius: 3px;
	width:145px;
}

#searchButton
{
	background:url(./../../Images/icon-search.png) center 3px no-repeat #222222;
	border:0;
	border-radius:5px;
	cursor:pointer;
	height: 21px;
	margin: 4px 0;
	padding: 0 5px;
	font-family: Verdana;
	text-indent:-9999px;
	vertical-align: top;
	width:40px;
}

#searchButton:hover
{
	background-color:#fff;
}

.close-button {
	background:url(./../../Images/icon-close.png) center 2px no-repeat;
	cursor:pointer;
	height:15px;
	position:absolute;
	right:10px;
	top:8px;
	width:15px;
	z-index:10;
}

.close-button:hover {
	background:url(./../../Images/icon-close.png) center -38px no-repeat;
}

.architect #myFavTab:hover {
	color: #fff;
}	

#page
{
}

#body {
	/*background: url("/Resources/Layout/Images/page-footer-separator.png") 0 100% no-repeat;*/
	position: relative;
	padding: 0 0 32px 0;
	margin: 0 auto;
	z-index: 1;
}

#body-content {
	background-color: #fff;	
	overflow: hidden;
	padding: 0 0 32px;
}

#content
{
	margin: 0 auto;
	padding: 25px 20px 0;
	overflow: hidden;
	position: relative;
	width: 920px;
}

body.homepage #content
{
	padding-top: 0;
}

#pre-product-lists-pane
{
	margin: 0;
	overflow: hidden;
	padding: 20px;
}

#pre-product-lists-pane h1
{
	background: url(./../../Images/line-1x516.png) center bottom no-repeat;
	font-size: 231%;
	margin: 0 0 10px;
	padding: 0 10% 12px;
	text-align: center;
}

.description {
	overflow:hidden;
}

.filter-panels
{
	margin-top: 20px;
	overflow: hidden;
	padding-top: 10px;
}

.filter-panel
{
	float: left;
	margin: 0;
	margin-left: 140px;
	min-height: 85px;
	position: relative;
	width: 270px;
}

.filter-panel-1 {
	border-right:1px solid #000;
	padding-right:10px;
}

.filter-panel-2 {
	margin-left: 30px;
	width: 420px;
}

.filter-panel h3
{
	margin: 0;
	color:#000;
	font-weight:bold;
}

.filter-panel h3 img
{
	position: absolute;
	top: -10px; left: -50px;
}

.filter-links-pane
{
	background-color: #FFF;
}

.filter-links
{
	font-size: 100%;
	margin: 0;
	margin-left: 0px;
	overflow: hidden;
	padding: 0 8px 8px 0;
}

.filter-links li
{
	float:left;
	margin: 8px 8px 0 0;
}

.filter-links a,
.filter-link a
{
	background-color: #c1c1c1;
	
	border: 1px solid #BBB;
	border-top-color: #EEE;
	border-left-color: #EEE;
	
	color: #fff;
	display: block;
	padding: 2px 10px;
	
	white-space: nowrap;
}

.filter-link a
{
	display: inline-block;
}

.filter-links a.selected,
.filter-link a.selected
{
	background-color: #fff;
	border: 1px solid #dfdfdf;
	border-top-color: #333;
	border-left-color: #333;
	color: #000;
}

.sub-filter {
	font-size: 93%;
	margin-top: 10px;
}

.filter-checkbox a {
	background:url(./../../Images/checkbox.png) center 0 no-repeat;
	cursor:pointer;
	display:inline-block;
	*display:inline;
	height:13px;
	text-indent:-9999px;
	vertical-align:top;
	width:16px;
	*zoom:1;
}

.filter-checkbox a.selected {
	background:url(./../../Images/checkbox.png) center bottom no-repeat;
}

/* main-carousel */

.main-carousel-wrapper {
	background:#000;
	height: 420px;
	position:relative;
	width: 100%;
}

.main-carousel {
	background:#000;
	height: 420px;
	margin:0;
	overflow: hidden;
	position:relative;
	width: 100%;
}

.main-carousel ul {
	margin:0;
}

.main-carousel li {
	display:block;
	float:left;
}

.main-carousel-wrapper .pagination {
	left:50%;
	margin:-15px 0 0 -490px;
	position:absolute;
	top:50%;
	width:980px;
	z-index:100;
}

.main-carousel-wrapper .prev,
.main-carousel-wrapper .next {
	background:url(./../../Images/carousel-pagination.png) center 5px no-repeat #000;
	cursor:pointer;
	height:30px;
	width:30px;
}

.main-carousel-wrapper .prev {
	background-position:center -75px;
	float:left;
}

.main-carousel-wrapper .next {
	float:right;
}

.main-carousel-wrapper .prev.disabled,
.main-carousel-wrapper .next.disabled {
	filter: alpha(opacity=50);
	opacity:.5;
}

.main-carousel-wrapper .pager {
	bottom:20px;
	left:0; 
	position:absolute;
	text-align:center;
	width:100%;
}

.main-carousel-wrapper .pager a { 
	background:#fff;
	border:1px solid #666;
	border-radius:50%;
	display:inline-block;
	*display:inline;
	height:12px;
	margin:0 3px;
	text-indent:-9999px;
	width:12px;
	*zoom:1;
}

.main-carousel-wrapper .pager a.selected { 
	background:#222222;
}

/* Productlist */

.product-lists
{
	position: relative;
}

.product-list
{
	margin-top: 20px;
}

.products
{
	font-size: 100%;
	margin: 0;
	margin-left: -20px;
}

.products li {
	display: inline-block;
	*display: inline; *zoom: 1;
	margin: 0;
	margin-top: 20px;
	margin-left: 20px;
	vertical-align: top;
	width: 168px;
}

.products li > a, .showers div > a {
	color: #e2191f;
	display: block;
	font-family:'FrutigerLTW01-55Roman', Arial, Serif;
	min-height: 250px;
}

.products li > a .productName {
	color: #e2191f;
}

.products li > a span, .showers div > a span {
	display: block;
	width: 140px;;
}

.products li > a .type, .showers div > a .type {
	color:#000;
}

.products li > a > span, .showers div > a .number {
	color: #777;
}

.products a:hover,
.products li > a:hover > span,
.showers div > a:hover,
.showers div > a:hover > span {
	color: #000;
}

.products img {
	display: block;
	margin-bottom: 7px;
	width: 168px; height: 197px;
}

/* product list controls */

.product-list .product-list-controls {
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	clear: both;
	display: block;
	float: left;
	margin: 5px 0 0 0;
	padding: 0;
	width: 100%;
}

.icon { 
	cursor: pointer;
	display: block;
	float: right;
	height: 25px;
	width: 26px;	
}

/* productlist favorite */

.campaign-share .icon_favLarge {
	float: left;
	margin: 0 10px 0 0;
}

.addThisBox .icon_favLarge,
.social-links .icon_favLarge {
	float: left;
	margin: 0 75px 0 0;
}

#category-list .icon_favLarge {
	bottom: 40px;
	left: 162px;
	position: absolute;
}

.icon_favLarge {
	background: url(/Resources/Layout/Images/icons_sprite.png) 3px -39px no-repeat;
	display: block; 
	cursor: pointer;
	height: 25px;
	width: 26px;
}

.icon_favLarge:hover { background: url(/Resources/Layout/Images/icons_sprite.png) 3px 5px no-repeat #333; }	
.selected .icon_favLarge, .icon_favLarge.selected { background: url(/Resources/Layout/Images/icons_sprite.png) 3px 7px no-repeat; }
.selected .icon_favLarge:hover, .icon_favLarge.selected:hover { background: url(/Resources/Layout/Images/icons_sprite.png) 3px -84px no-repeat #e01b22; } 
	

/* showcase */			

.showcase-se-tenant
{
	margin: 0;
	margin: -8px 0 0 -8px;
	overflow: hidden;
}

.showcase-se-tenant li
{
	float:left;
	margin: 0;
	margin-top: 8px;
	margin-left: 8px;
	width: 144px;
}

.showcase-se-tenant img
{
	display: block;
	width: 144px; height: 144px;
}

.showcases
{
	margin-top: 0px;
}

.showcase
{
	border-top: 2px dotted #9E9D9D;
	margin-top: 30px;
	padding-top: 30px;
}
.showcase:first-child
{
	border: 0;
	margin: 0;
	padding: 0;
}

.showcase .images
{
	position: relative;
}

.showcase .images ol
{
	margin: 0;
}

.showcase .images li.subImage
{
	display: none;
}

.showcase .images li img
{
	display: block;
	width: 600px; height: 350px;
}

.showcase .images .prevImageButton,
.showcase .images .nextImageButton
{
	cursor: pointer;
	position: absolute;
	top: 147px; left: 0;
	width: 25px; height: 56px;
}

.showcase .images .nextImageButton
{
	left: 575px;
}

.showcase .images .slide-jumpers
{
	margin-top: 8px;
	overflow: hidden;
}

.slide-jumpers li
{
	cursor: pointer;
	float: left;
	padding-top: 7px;
	margin-left: 10px;
	font-size: 70%;
}

.slide-jumpers li:first-child
{
	margin-left: 0;
}

.slide-jumpers li.current
{
	background: url(./../../images/current-slide-jumper.gif) no-repeat 50% 0;
}

.slide-jumpers li span
{
	background-color: #636363;
	color: #FFF;
	display: block;
	padding: 4px 0;
	width: 29px;
	text-align: center;
}

.slide-jumpers li.current span
{
	background-color: #333;
}

.showcase-comment-module
{
	margin-top: 30px;
}

.showcase-comment-control-panel
{
	margin-top: 15px;
}

.showcase-comment-control-panel label
{
	display: none;
}

.showcase-comment-control-panel textarea
{
	overflow: auto;
}

.control-panel-pane
{
	margin-top: 10px;
}

.control-panel-pane .single-input,
.control-panel-pane .buttons
{
	display: inline-block;
	margin: 0;
}

.comments
{
	margin: 0;
	margin-top: 32px;
}

.comments li
{
	background-color: #DDD;
	
	-moz-border-radius: 8px;
	-moz-border-radius-bottomleft: 0;
	-webkit-border-radius: 8px;
	-webkit-border-bottom-left-radius: 0;
	border-radius: 8px;
	border-bottom-left-radius: 0;
	
	margin-top: 20px;
	padding: 20px;
}

.comments .meta
{
	font-style: oblique;
}

#inspiration-category-component
{
	border-bottom:1px solid #000;
	border: 0;	
	padding: 0 0 8px 0;
	margin: 0;
}


#inspiration-category-component .header
{
	padding: 4px 10px 5px 10px;
	line-height: 1.1;
	color: #fff;
	background: #000;
	margin: 0;
}

#inspiration-category-component .links
{
	font-size:100%;
	margin-top: 0;
	padding: 5px 0px 0 0px;
}

#inspiration-category-component .links li
{
	border-bottom: 1px solid #000;
	padding: 9px 0;
}

#inspiration-category-component .links a
{
	color: #000;
	text-transform:uppercase;
	font-size: 110%;
}

#inspiration-category-component .links a.selected,
#inspiration-category-component .links a:hover
{
	color: #231F20;
}

.to-product-overview-link
{
	margin-top: 15px;
}

/********************************************************************************************/
/* Print styles
/********************************************************************************************/
	
@media print {
	body {
		zoom:70%;
	}

	.header-wrap,
	.footer-wrap,
	.pagination,
	.pager,
	.social-bar,
	#product-image + .social-bar + .main-content + .sidebar,
	.tab-navigation
	{
		display:none!important;
	}

	.accessories .item-list 
	{
		display:block;
	}

	#product-image .accessories {
		float:none;
		position:absolute;
		right:0;
		top:0,
	}
}